Subject: Re: Lojban on UNIX vs. Windowssuggestions?)

From: [email-masked]
Date: Thu, 16 Aug 2001 05:54:26 -0000

Thank you thank you thank you thank you. I'll let you know how Win4Lin
goes.

Morgyn

--- In lojban@y..., Jim Peters <jim@u...> wrote:
> James F. Carter wrote:
> > It would be best if all the good software for Windows could also
run on
> > UNIX. (To really do this, check out "vmware". You need a legal
copy of
> > Windows.)  
> 
> My preference for running Windows on top of Linux is Win4Lin - I
> haven't gone back to VMWare since buying it. Only certain versions
of
> Windows are supported (I'm using Windows 98SE), but it really is
easy
> and trouble-free, and it runs at close to full native speed (or
> faster!). DirectX is not supported, but nothing I run needs it, so
no
> big deal. It also uses Linux directories to emulate the Windows
> filesystem, so you can access the files from both sides - mix Perl
> hacks with Windows applications - it's *much* easier (for me at
least)
> to be able to manage the files from the Linux side. The Windows
> virtual machine also appears on the same machine IP address without
> all the bridging stuff from VMWare.
> 
> http://www.netraverse.com/
> 
> Don't ask me how they achieved all this - it just works !
> 
> I hope this isn't too off-topic.
> 
> Jim
> 
> -- 
> Jim Peters (_)/=\~/_(_)  
Uazú
> (_) /=\ ~/_ (_)
> jim@ (_) /=\ ~/_ (_)  
www.
> uazu.net (_) ____ /=\ ____ ~/_ ____ (_)  
uazu.net